apiVersion: apps/v1
kind: Deployment
metadata:
  name: fretto-deployment
spec:
  replicas: 2
  selector:
    matchLabels:
      app: fretto-app
  template:
    metadata:
      labels:
        app: fretto-app
    spec:
      containers:
      - name: fretto-container
        image: danillo10/fretto:latest
        ports:
        - containerPort: 9000
